Subject: Re: Final announcement on emacs-pretest-bug is out of date

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Jul 2011 13:52:47 -0400

Lars Magne Ingebrigtsen wrote:

> This seems to still be the case, but can anything be done about it?  If
> the list really is closed, getting any more text in the archive
> seems...  difficult.

People with the appropriate access to the lists.gnu.org machine could do
it. I asked sysadmin@gnu in Dec 2009 but never got a response (IIRC).
I also mentioned it to the help-gnu-emacs and bug-emacs list-owners at
some point (whilst discussing something else).